Subject: GNU wishes Debian not split out .els anymore

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Tue, 02 Oct 2018 08:28:36 +0800

reopen 910021
retitle 910021 GNU wishes Debian not split out .els anymore
thanks

>>>>> "GM" == Glenn Morris <[email-masked]> writes:

GM> Emacs does not support installing without its .el files and makes no
GM> provision for it. It's something downstream distributions added back
GM> when disk space was an issue (I guess?). They get to keep all the pieces
GM> from the resulting breakage. :)
GM> Personally I think it should this separation should just go away.

GM> PS Red Hat got rid of this split years ago, and I would encourage Debian
GM> to follow suit; ref https://bugzilla.redhat.com/show_bug.cgi?id=1151652